import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/tickets",
  createCrudRouter("tickets", ["id", "user_id", "ticket_type_id", "status_id"])
);

export default router;

